SRCS += lv_font.c
SRCS += lv_font_fmt_txt.c
SRCS += lv_font_loader.c
SRCS += lv_font_montserrat_8.c
SRCS += lv_font_montserrat_10.c
SRCS += lv_font_montserrat_12.c
SRCS += lv_font_montserrat_14.c
SRCS += lv_font_montserrat_16.c
SRCS += lv_font_montserrat_18.c
SRCS += lv_font_montserrat_20.c
SRCS += lv_font_montserrat_22.c
SRCS += lv_font_montserrat_24.c
SRCS += lv_font_montserrat_26.c
SRCS += lv_font_montserrat_28.c
SRCS += lv_font_montserrat_30.c
SRCS += lv_font_montserrat_32.c
SRCS += lv_font_montserrat_34.c
SRCS += lv_font_montserrat_36.c
SRCS += lv_font_montserrat_38.c
SRCS += lv_font_montserrat_40.c
SRCS += lv_font_montserrat_42.c
SRCS += lv_font_montserrat_44.c
SRCS += lv_font_montserrat_46.c
SRCS += lv_font_montserrat_48.c
SRCS += lv_font_montserrat_12_subpx.c
SRCS += lv_font_montserrat_28_compressed.c
SRCS += lv_font_unscii_8.c
SRCS += lv_font_dejavu_16_persian_hebrew.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_font
VPATH += :$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_font

CFLAGS += "-I$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_font"
